<!doctype HTML>
<html>
    <head>
        <title>Eliminar Usuaurios</title>
        <meta charset="utf-8">
        <meta name="viewport"
            content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="forms.css">
        <script src="https://code.jquery.com/jquery-3.4.1.js"
            integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
            integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
            crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            crossorigin="anonymous"></script>
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="#">Menu</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link" href="/MVC/Views/Signup">Registrate <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="/MVC/Views/Index">Regresar <span class="sr-only">(current)</span></a>
                </li>
                </ul>
            </div>
        </nav>
        <div class="container">
            <div class="jumbotron">
                <h1 class="display-4 d-flex justify-content-center">Baja de Usuario </h1>
                <hr class="my-4">
                <div class="row">
                    <div class="col-3"></div>
                    <div class="col-6">
                        <form action="../php/bajasUsuarios.php" method="post" class="hotel_form">
                            <div class="input-group mb-3">
                                <input type="text" class="form-control" placeholder="Ingresar Nombre de Usuario" aria-label="Username"
                                    aria-describedby="basic-addon1" name="Username">
                            </div>
                            <div  class="input-group mb-3 d-flex justify-content-center">
                                <input type="submit" value="Remover" class="btn btn-primary">
                                <a class="btn btn-secondary" href="http://localhost/library-app/menu_admin.html" role="button">Regresar</a>                        
                            </div >
                            <div  class="input-group mb-3 d-flex justify-content-center">
                            </div>
                            <div class="alert alert-danger  d-flex justify-content-center" id="alerts"
                            style="visibility: hidden;" role="alert">
                            Nombre de Usuario Invalido
                            </div>
                        </form>
                    </div>
                    <div class="col-3"></div>
                </div>
            </div>
        </div>
    </body>
</html>
